# 页面标题
VUE_APP_TITLE =中正平台

# 开发环境配置
ENV = 'development'

# 中正云教育管理后台/开发环境
VUE_APP_BASE_API = 'http://192.168.1.222:7077/'
VUE_APP_IMG_API = 'https://file-dev.xyyxt.net'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

#端口号
port = 81